@media screen and (max-width: 887px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 642px}
.xr_page0 {width: 480px; top: 0px}
}
@media screen and (min-width: 888px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -648px;}
#xr_xr {width: 1296px; height: 642px}
.xr_page0 {width: 1296px; top: 0px}
}
